html, body, #header h1, #nav, #nav ul, #comment h2, #comment ol, #comment h3, #comment p, .comment-page, #footer p {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	text-align: center;
	font: 12px/1.6 Simsun, Verdana, sans-serif;
	background: #fff url(pic/index/body.jpg) repeat;
	color: #069;
	border-bottom-color: #FFFFFF;
}
#wrapper {
	width : 860px;
	min-height: 100%;
	margin: auto;
	text-align: left;
	background: #fff url(pic/index/wrapper.jpg) repeat-y left;
}
#header {
	height: 60px;
	width: 700px;
	float: right;
	margin-right:0;
	display: inline;
	position: relative;
	text-align: center;
}
#header h1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: normal;
	width:100%;
	position: absolute;
	text-align: center;
	bottom: -20px;
	right:10px;
	color: #CC0000;
}
#header img {
	display: block;
	margin: auto;
}
#header a{display:none;}

#out-content {
	padding: 0 0 0px}
#out-content:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden}
* html #out-content {
	height: 1%;
}
#info {
	line-height: 3;
	text-align: center;
	color: #990000;
}
#navbar {
	float: left;
	background:   url(pic/index/navbar.jpg) no-repeat center top;
	width: 152px;
	padding-top: 220px;
	margin-left: 2px;
	display: inline;
	position: relative;
	top: -60px;
	font-size: 12px;
}
#nav, #nav ul {
	list-style: none;
	background: none;
	text-align: center;
}
#nav {
	background: url(pic/index/nav.jpg) repeat-x bottom;
	padding-bottom: 1px;
}
#nav li a {
	color: #F6F6F6;
	text-decoration: none;
	display: block;
	width: 100%;
}
#nav strong {
	display: block;
	width: 100%;
	color: #fff;
	font-weight:bold;
}
#nav a:hover{
	background-image:   url(pic/index/nav_img_0.gif);
	background-repeat: no-repeat;
	background-position: 24px 2px;
	color: #fff;
	background-color: #902c4d;
}

#nav .current a {
	color:#fff
	background-image:   url(pic/index/nav_img_0.gif);
	background-repeat: no-repeat;
	background-position: 24px 2px;
	background-color: #902c4d;
	font-weight: bold;
}
#nav .current ul a {
	background-image:   url(pic/index/nav_img_0.gif);
	background-repeat: no-repeat;
	background-position: 24px 2px;
	color: #fff;
	background-color: #006599;
	font-weight: bold;
}

#nav .current ul a:hover {
	background-color: #902c4d;
	background-image:   url(pic/index/nav_img_0.gif);
	background-repeat: no-repeat;
	background-position: 30px 2px;
	color: #fff;

}

#nav li {
	background: url(pic/index/nav.jpg) repeat-x top;
	position: relative;
	padding-top: 1px;
}
#nav li li {
	background-color: #006599;
	font-weight: lighter;
}
#nav li li li a, #nav .current ul ul a, #nav li ul .current ul a{
	background: none;
	color: #3c9ed0;
	font-weight: normal;
}
#nav ul {
	background: none;
}
#content-box {
	float: right;
	width: 647px;
	margin-right: 30px;
	margin-top: 60px;
	margin-bottom:150px;
	display: inline;
	overflow: visible !important;
	overflow: hidden;
}
#footer {
	height: 30px;
	font: 12px/20px Verdana, Simsun, sans-serif;
	width: 840px;
	background-image:   url(pic/index/footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 80px;
	margin: -153px auto 0;
}
	

#footer a {
	color: #069;
}
#footer p {
	padding-left: 153px;
}
.skip {
	display: none;
}
/* font style */
#comment {
	clear:left;
	font-size: 12px;
	color: #4a4a4a;
	padding-top: 20px;
}
#comment h2 {
	font-size: 12px;
	font-weight:bold;
}
#comment a {
	color: ff0000;
}
#comment ol {
	list-style: none;
}
#comment ol li {
	border: 1px solid #ccc;
	margin: 10px 0;
	padding: 10px;
}
#comment h3 {
	font-size: 12px;
	display: inline;
}
.comment-time {
	display: inline;
	margin-left: 0px;
}
.comment-page {
	text-align: right;
}

/* custem style */

.xilan {
	font-size: 12px;
	color: #069;
}
.culan {
	color: #069;
	font-size: 12px;
	font-weight: bold;
}
a:link {
	color: #069;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
a:visited {
	color: #069;
}
a:visited {
	text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


a:active {
	text-decoration: none;
}

.xihong {
	font-size: 12px;
	color: #cc0000;
}
img{border:0px}